{% load static %}
<html lang="en">


<head>
    <meta charset="utf-8">
    <title>MultiShop - Online Shop Website Template</title>
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="Free HTML Templates" name="keywords">
    <meta content="Free HTML Templates" name="description">

    <!-- Favicon -->
    <link href="{% static 'shoppingapp/img/favicon.ico' %}" rel="icon">

    <!-- Google Web Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">

    <!-- Font Awesome -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">

    <!-- Libraries Stylesheet -->
    <link href="{% static 'shoppingapp/lib/animate/animate.min.css' %}" rel="stylesheet">
    <link href="{% static 'shoppingapp/lib/owlcarousel/assets/owl.carousel.min.css' %}" rel="stylesheet">

    <!-- Customized Bootstrap Stylesheet -->
    <link href="{% static 'shoppingapp/css/style.css' %}" rel="stylesheet">
</head>

<body>
{% include 'shoppingapp/header.html' %}

{% block content %}


{% endblock %}

{% include 'shoppingapp/footer.html' %}

<!-- JavaScript Libraries -->
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.bundle.min.js"></script>
    <script src="{% static 'shoppingapp/lib/easing/easing.min.js' %}"></script>
    <script src="{% static 'shoppingapp/lib/owlcarousel/owl.carousel.min.js' %}"></script>

    <!-- Contact Javascript File -->
    <script src="{% static 'shoppingapp/mail/jqBootstrapValidation.min.js' %}"></script>
    <script src="{% static 'shoppingapp/mail/contact.js' %}"></script>

    <!-- Template Javascript -->
    <script src="{% static 'shoppingapp/js/main.js' %}"></script>
</body>
</html>